Adobe剛剛公佈了一個有關Flash Player、Adobe Reader和Acrobat的高危級別漏洞,攻擊者可以利用這個漏洞 遠程控制受害者的電腦。Adobe公司表示週五已經收到了有關這個漏洞的信息報告,但目前官方仍無相應補丁發佈。

目前受到這個漏洞影響的軟件版本如下:


- Adobe Flash Player10.0.45.2版和9.0.26版本以及更早的10.0.x和9.0.x系列版本,包括Windows、Macintosh、Linux 和Solaris平台。


- Adobe Reader和Acrobat 9.3.2以及更早一些的9.x版本,包括Windows、Macintosh和UNIX平台。

不過Adobe官方已經確認Flash Player 10.1 RC版本、 Adobe Reader和Acrobat 8.x並沒有受到這個漏洞的影響。

Adobe沒有說明什麼時候會發佈官方補丁程序,不過按照Adobe的建議,普通用戶可以升級到Flash Player 10.1 RC版本來暫時應對這個漏洞。


而Adobe Acrobat和Reader的用戶則可以通過刪除、重命名或者限制authplay.dll文件的訪問權限來解決問題,儘管這一做法可能會導致打開包含 SWF內容的PDF文檔時軟件崩潰,不過相對於電腦被黑客控制已經算是暫時的好辦法了。


Adobe Reader軟件的.Dll文件默認安裝目錄在C:\Program Files\Adobe\Reader 9.0\Reader\authplay.dll,Acrobat的默認安裝目錄在C:\Program Files\Adobe\Acrobat 9.0\Acrobat\authplay.dll。

創作者介紹

NO VIRUS BLOG

NO VIRUS 發表在 痞客邦 PIXNET 留言(1) 人氣()


留言列表 (1)

發表留言
  • ssy123361
  • 好棒的訊息喔~~所以swf不能去開啟ㄌ~~
    請大家告訴大家喔^_^
找更多相關文章與討論